<template>
  <mdb-navbar id="nv" position="top" dark >
    <mdb-navbar-brand><router-link to="/" id="logo">D r a w i l l</router-link>
    </mdb-navbar-brand>
     <mdb-navbar-toggler>
      <mdb-navbar-nav id="nav" right>
        <mdb-nav-item><router-link to="/">Home</router-link></mdb-nav-item>
        <mdb-nav-item ><router-link to="/Gallery">Gallery</router-link></mdb-nav-item>
        <mdb-nav-item><router-link to="/Pricing">Pricing</router-link></mdb-nav-item>
        <mdb-nav-item><router-link to="/ContactUs">Contact Us</router-link></mdb-nav-item>
      </mdb-navbar-nav>
      </mdb-navbar-toggler>
  </mdb-navbar>
</template>

<script>
  import { mdbNavbar, mdbNavbarBrand, mdbNavbarToggler, mdbNavbarNav, mdbNavItem, mdbIcon, } from 'mdbvue';
  export default {
    name: 'Navbar',
    components: {
      mdbNavbar,
      mdbNavbarBrand,
      mdbNavbarToggler,
      mdbNavbarNav,
      mdbNavItem,
      mdbIcon,
    }
  }
</script>

<style>
#logo {
    font-weight: bold;
    color: white;
    text-decoration: underline;
}
#logo a.router-link-exact-active {
  color: purple;
}
#nav a{
  font-weight: bold;
  color: white;
}
#nav a.router-link-exact-active {
  color: #ff9d76;
}
#nv {
 background-color: #51eaea;
}

</style>
